body {
  
  font-family: 'CeraPro', sans-serif;
  font-weight: 400;
}
.al-container{
  width: 100%;
  max-width: 1750px;
    padding: 0 15px;
  margin: 0 auto;
}
.al-grid{
  display: grid;
}
.al-grid-2{
  grid-template-columns: 1fr 1fr;
}
.al-left-padding{
  padding-left: calc(50vw - 855px);
}
.al-right-padding{
  padding-right: calc(50vw - 855px);
}
li::marker{
  font-size: 50px;
  line-height: 1;
}
.footer-grid{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 190px;
}
.footer-grid .footer-menu{
  display: flex;
  gap: 50px;
}
#promo{
  padding-top: 0;
  padding-bottom: 0;
  background: none;
}
#promo .promo_text .promo{
  max-width: 100%;
}
#promo .content-part{
  padding-right: 60px;
  box-shadow: 10px -5px 25px rgba(0, 0, 0, 0.25);
  z-index: 1;
}
#promo .content-part header{
  padding-right: 0;
}
#promo .content-part .promo_text{
  margin-right: 0;
}
#promo .alko-sorb-grid{
  display: grid;
  grid-template-columns: 258px auto;
  gap: 16px;
}
#promo .img-block{
  z-index:0;
}
#promo .img-block img{
  width: 100%;
  height: 100%;
  
}
#release .release_yellowback{
  position: relative;
}
 #release .release_yellowback:before{
  width: calc((50vw - 855px) + 310px);
  height: calc(100% + 90px);
  top: -50px;
 }
 #release ul{
   margin-bottom: 0;
 }
 #release ul li::marker{
  font-size: 50px;
 }
 #release ul li{
  font-size: 32px;
  line-height: 40px;
 }
 #release ul li:not(:last-child){
    margin-bottom: 10px;
 }
 #release h3{
   margin-top:0;
 }
 #release .img-part{
   max-width:100%;
 }
 #release .info-part{
   padding-right: 63px;
 }
 #release .release_switch{
   justify-content: flex-start;
   gap: 50px;
   margin-top: 160px;
 }
 #release .release_switch .release_preview{
  background: rgba(0, 0, 0, 0.05);
  border: 1px solid rgba(85, 85, 85, 0.3);
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15);
 }
 #release .release_switch .release_preview.active{
  border: 1px solid transparent;
 }
 #release .img-part img{
   width: 100%;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15);
 }
 #about .about-grid{
   gap: 118px;
 }

 #about .about-grid .info-part img{
   margin-bottom: 30px;
   z-index: -2;
 }

 #about .about-grid .text-block{
   line-height: 40px;
   padding-right:80px;
   position: relative;
   z-index: 3;
   background-color: #fff;
    padding-left: 15px;
    margin-left: -15px;
 }
 #about .about-grid .text-block.first:before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/images/component-line-1.svg);
  position: absolute;
  left: -40%;
  top: 18px;
  z-index: -1;
  background-size: 40%;
  background-repeat: no-repeat;
 }
 #about .about-grid .text-block.second:before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/images/component-line-2.svg);
  position: absolute;
  left: -40%;
  top: 4px;
  z-index: -1;
  background-size: 40%;
  background-repeat: no-repeat;
 }
 #about .about-grid .text-block.third:before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/images/component-line-3.svg);
  position: absolute;
  left: -40%;
  top: -19%;
  z-index: -1;
  background-size: 40%;
  background-repeat: no-repeat;
 }
 #about .about-grid .text-block:not(:last-child){
   margin-bottom: 55px;
 }
 #about .about-grid .text-block p{
    color: #555555;
    margin: 0;
 }

 #about .about-grid .text-block b{
   padding-bottom: 20px;
   display: block;
 }
 #about .about-block-banner{
  height:100%;
  object-fit: contain;
}

#justaddwater .justaddwater-grid{
  grid-template-columns: 40% 55%;
    gap: 5%;
}
#justaddwater h3{
  padding-bottom: 130px;
}
#justaddwater .yellowback::before{
  width: calc((50vw - 855px) + 160px);
  height: calc(100% + 90px);
  top:-45px;
}
#justaddwater .yellowback{
  margin-bottom: 0;
  padding-top: 0;
}
#justaddwater .yellowback ul{
  margin-bottom: 0;
}
#justaddwater .yellowback ul li{
  line-height: 35px;
}
#articles{
  padding-top:0;
}
#feedbacks .f_card{
  box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
}

/*
#feedbacks .slider_feedbacks{
  padding-right:0;
  padding-left:0;
}
*/
#innovation h4{
  margin-bottom: 118px;
}
#innovation .yellowback{
  margin-bottom: 0;
  padding-top: 0;
}
#innovation .yellowback::before{
  height: calc(100% + 85px);
  top: -38px;
}
#innovation .imgnopadding img{
   max-width: 100%;
}
#innovation .yellowback ul{
  margin-bottom: 0;
  padding-left: 35px;
  padding-right: 70px;
}
#howtouse .howtouse_row1{
  gap: 40px;
}

 #howtouse .howtouse_row1 img,
 #howtouse .howtouse_row2 img{
   width: 100%;
 }

#howtouse h3{
  margin-bottom: 40px;
}
#howtouse .howtouse_row2 h3{
  margin-bottom: 5px;
}
#howtouse .howtouse_row1:before{
  height: 100%;
  width: calc((50vw - 855px) + 250px);
  top:0;
}
#howtouse .howtouse_row2:before{
  width: calc((50vw - 855px) + 250px);
}
#howtouse .howtouse_row1{
  grid-template-columns: 55% 45%;
  margin-bottom: 0;
  top: 0;
}
#howtouse .howtouse_row2{
  grid-template-columns: 40% 55%;
  gap: 5%;
}
#howtouse .gradient-text {
  background-color: #fff;
  position: relative;
  z-index: 2;
}
#howtouse .gradient-text p{
  font-size: 40px;
  margin: 0;
  background-color: #fff;
  padding-left: 23px;
  line-height: 50px;
  padding-bottom: 25px;
}
#howtouse .gradient-text.second p{
  padding-left: 0;
  padding-right: 23px;
  text-align: right;
}
#howtouse .gradient-text p:first-child{
   padding-top: 10px;
}
#howtouse .gradient-text:before{
  position: absolute;
  z-index: -1;
  content:"";
  height: calc(100% + 60px);
  width:40%;
  top: -30px;
  left: -30px;
  background: linear-gradient(90.49deg, #FFF200 0.38%, #F5D417 99.58%);
}
#howtouse .gradient-text.second:before{
  top: -30px;
  left: auto;
  right:-30px;
}
#howtouse .info-row{
  display: flex;
  gap: 44px;
  align-items: center;
}
#howtouse .info-row img{
  max-width: 370px;
}
#howtouse  .howtouse-divider{
  height: 100px;
}
#howtouse .howtouse_row1 img, #howtouse .howtouse_row2 img{
  height: 100%;
  object-fit: cover;
}

#howtouse .img-block{
  position: relative;
}
#howtouse .howtouse_row1 .img-block:before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  top: -20px;
  left: -20px;
  background: #FEED04;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15);
  z-index: -2;
}
#howtouse .howtouse_row2 .img-block:before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  top: -20px;
  right: -20px;
  background: #FEED04;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15);
  z-index: -2;
}
#help .help-grid{
   display: grid;
   grid-template-columns: 45% 55%;
   align-items: center;
}
#help .help-grid .info{
  margin-right: -44%;
  z-index: 2;
}
#help .help-grid .info-row{
  display: flex;
  align-items: center;
}
#help .help_list{
  margin-bottom: 0;
  margin-top: 30px;
   padding-left: 0px;
}
#help .help_list li{
   margin-bottom: 0;
   max-width: 100%;
}
#help .help_list li:not(:last-child){
  margin-bottom: 70px;
}
#help .help_list li:last-child{
	min-height: 70px
}
#help .img-block{
  width: 100%;
}
#innovation .yellowback li{
  margin-bottom: 0;
}
#innovation .info-block{
  padding-bottom: 100px;
}
#animation-person img{
  position: absolute;
  width: 100%;
  height: auto;
}
@media (max-width: 1750px){
  .al-left-padding{
    padding-left: 15px;
  }
  .al-right-padding{
    padding-right: 15px;
  }
}
@media (max-width: 1600px){
  #innovation h4{
    padding-left: 50px;
    padding-top: 20px;
    margin-bottom: 70px;
  }
  #innovation .yellowback ul{
    padding-right: 0;
  }
  #innovation .yellowback{
    padding-left: 50px;
  }
  #justaddwater .justaddwater-grid{
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }
  #justaddwater h3{
    padding-left: 50px;
    padding-bottom: 70px;
    margin-bottom: 0;
  }
  #justaddwater .yellowback{
    padding-left: 50px;
  }
  #justaddwater .yellowback::before{
    width: 160px;
  }
}
@media (max-width: 1440px){
  .footer-grid{
    gap: 50px;
  }
  .footer-grid .footer-menu{
    gap:30px;
  }
  #help .help-grid .info-row img{
    max-width: 30vw;
  }
  #help .help_list li:not(:last-child){
    margin-bottom: 35px;
  }

}
@media (max-width: 1200px){
  #innovation .innovation-grid{
    grid-template-columns: 1fr;
    gap: 50px;
  }
  #innovation .imgnopadding img{
    width: 100%;
  }
}
@media (max-width: 1200px){
  #promo .img-block{
    display: none;
  }
  #promo{
    grid-template-columns: 1fr;
  }
  #promo .content-part{
    padding-right: 15px;
    box-shadow: none;
  }
  h2{
    margin-bottom: 70px;
  }
  #release ul li{
    font-size: 32px;
    line-height: 40px;
  }
  #release .release_yellowback{
    padding-top: 0;
    margin-top: 40px;
    padding-left: 15px;
  }
  #release .release_yellowback:before{
    width: 100px;
    height: calc(100% + 60px);
    top: -30px;
  }
  
   #release .release_yellowback_right ul{
    direction: rtl;
   }
   #release .release_yellowback_right {
     padding-right: 30px;
   }
   #release{
     padding-bottom: 0;
   }
   #release img{
     max-width: 100%;
   }
   #about .about-grid{
     display: block;
   }
   #about img{
    margin: 0 auto;
   }
   #about .info-part{
     padding-top: 50px;
     padding-left: 15px;
     padding-bottom: 100px;
   }
   #about .about-grid .text-block{
     padding-right: 0;
   }
   #about .about-grid .text-block:not(:last-child){
     margin-bottom: 20px;
   }
   body {
    font-size: 32px;
    }
    #help .help-grid{
      grid-template-columns: 1fr;
    }
    #help .img-block{
      order: 1;
    }
    #help .help-grid .info{
      order: 2;
      margin-right: 0;
      padding-right: 15px;
    }
    #justaddwater .justaddwater-grid{
      grid-template-columns: 1fr;
    }
    #justaddwater .yellowback .video-block{
       order: 1;
    }
    #justaddwater .yellowback .info-block{
      order: 2;
    }
    #justaddwater .justaddwater-grid .video-block{
       order: 1;
    }
    #justaddwater .justaddwater-grid .info-block{
      order: 2;
    }
}  
@media (min-width: 1200px){
  #help .hidden-desktop{
    display: none;
  }
}
@media (max-width: 1199px){
  #promo .promo_text .lead {
    font-size: 43px;
    line-height: 54px;
  }
  #promo .promo_text .promo{
    margin-top:15px;
    font-size: 24px;
line-height: 30px;
  }
  #help .help_list{
    margin-top: 0;
  }
  #help .help_list li{
    background: transparent url(/images/help_check_xs.png) no-repeat scroll top 10px left;
  }
  #howtouse h2{
    margin-bottom: 70px;
  }
  #howtouse .howtouse_row1{
    grid-template-columns: 1fr;
    gap: 70px;
  }
  #howtouse .howtouse_row2{
    grid-template-columns: 1fr;
    gap: 70px;
  }
  #howtouse .howtouse_row1 .info-block{
     margin-left: 0;
  }
  #howtouse .howtouse_row2 .info-block{
    order: 1;
    ;
    text-align: right;
  }
  #howtouse .howtouse_row2 .img-block{
    order: 2;
  }
  #howtouse .howtouse_row1:before{
    display: none;
  }
  
  #howtouse .howtouse_row2 .info-row{
    justify-content: flex-end;
  }
  #howtouse h3{
    font-size: 48px;
     line-height: 60px;
  }
  #howtouse .howtouse_row2:before{
    display: none;
  }
  #howtouse .mobile-yellow{
    position: relative;
    padding: 0 15px
  }
  #howtouse .howtouse_row1 .mobile-yellow:before{
    background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%);
    width: 100%;
    max-width:270px;
    height: calc(100% + 70px);
    top: -35px;
    left: 0;
    position: absolute;
    display: block;
    content: "";
    z-index: -1;
  }
  #howtouse .howtouse_row2 .mobile-yellow:before{
    background: linear-gradient(90.49deg, #F5D417 0.38%, #FFF200 99.58%);
    width: 100%;
    max-width: 300px;
    height: calc(100% + 70px);
    top: -35px;
    right: 0;
    position: absolute;
    display: block;
    content: "";
    z-index: -1;
  }
  #justaddwater h3{
    font-size: 40px;

  }
}
@media (max-width: 575px) {
	#howtouse h3 {font-size: 24px;}
  /* block howtouse : end */ }

@media (max-width: 1100px){
  .footer-grid{
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "top top"
                         "nav  contact";
  }
  .footer-grid .footer-branding{
    grid-area: top;
    order: 1;
  }
  .footer-grid .footer-menu{
    grid-area: nav;
    order: 2;
  }
  .footer-grid .footer_contacts{
    grid-area: contact;
    order: 3;
  }
  footer .footer_cta {
    flex-direction: row-reverse;
  }
}
@media (max-width: 991px){
  footer .footer_contacts {
    width:100%;
  }
}
@media (max-width: 900px){
  .footer-grid .footer-menu{
    display: block;
  }
}
@media (max-width: 767px){
  #promo .promo_text .lead{
    font-size: 22px;
    line-height: 28px;
  }
  #promo .alko-sorb-grid{
    grid-template-columns: 1fr;
    gap: 50px;
  }
  #promo .alko-sorb-grid img{
    width:100%;
  }
  #promo .promo_text .promo{
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 15px;
  }
  h2{
    font-size: 36px;
     line-height: 45px;
     margin-bottom: 40px;
  }
  #release ul li{
    font-size: 18px;
    line-height: 23px;
  }
  #about .about-grid .text-block{
    font-size: 18px;
    line-height: 23px;
  }
  #help .help-grid .info-row{
    flex-direction: column;
    gap: 45px;
    align-items: flex-start;
  }
  #help .help_list{
    order: 1;
  }
  #help .help-grid .info-row img{
    order: 2;
  }
  #help .help_list li{
    font-size: 18px;
    line-height: 23px;
  }
  #about .info-part{
    padding-bottom: 70px;
  }
  li::marker {
    font-size: 30px;
   }
  #release ul li::marker {
    font-size: 30px;
   }
   #help .help-grid .info-row img{
     width: 100%;
     max-width: 100%;
   }
   #help .help_list li{
    background: transparent url(/images/help_check_xs.png) no-repeat scroll top left;
   }
   #help .help_list li br{
     display: none;
   }
   #help .help-grid{
     gap: 30px;
   }
   #innovation .yellowback li{
    font-size: 18px;
    line-height: 23px;
   }
   #innovation .yellowback::before{
    height: calc(100% + 30px);
    top: -15px;
   }
   #innovation .yellowback{
     padding-left: 15px;
   }
   #innovation .info-block{
     padding-bottom: 50px;
   }
   #howtouse .info-row{
     flex-direction: column;
     align-items: flex-start;
   }
   #howtouse .howtouse_row1 img, #howtouse .howtouse_row2 img{
     width: 100%;
     max-width: 100%;
   }
   #howtouse .gradient-text p{
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 12px;
   }
   #howtouse .gradient-text:before{
     width: 129px;
   }
   #howtouse .howtouse_row1 .mobile-yellow:before{
     right: 0;
     left: auto;
     width: 50%;
     height: 70%;
   }
   #howtouse .howtouse_row2 .mobile-yellow:before{
    left: 0;
    right: auto;
    width: 50%;
    height: 70%;
  }
  #howtouse .howtouse_row2 .gradient-text.second{
    order: 2;
    margin-left: auto;
  }
  #howtouse .howtouse_row2 .info-row img{
    order: 1;
  }
  #justaddwater .yellowback{ 
    padding-left: 15px;
  }
  #justaddwater .yellowback::before{
    height: calc(100% + 30px);
    top: -15px;
  }
  #justaddwater h3{
    font-size: 24px;
  }
  #justaddwater .yellowback ul li{
    font-size: 18px;
    line-height: 23px;
  }
  #feedbacks {
    padding-top: 100px;
  }
  #mobmenu .mobmenu-footer .header_lng {
    font-size: 18px;
  }
}
@media (max-width: 700px){
  .footer-grid{
    grid-template-columns: 1fr;
    gap:0;
  }
  .footer-grid .footer-menu{
     display: none;
  }
  
  footer .footer_cta{
    align-items: center;
    flex-direction: column-reverse;
    justify-content: center;
  }
}
@media (max-width: 500px){
  footer .footer_contacts_item svg{
    margin-right: 15px;
  }
  footer .footer_contacts_item{
    font-size: 18px;
  }
}